<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!--
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">기업개요</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO 메시지</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">경영철학</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">연혁</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">IR정보</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사업장 안내</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">솔루션</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">공정</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">뉴스룸</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인재상</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">인사제도</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용절차</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">직무안내</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용공고</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">채용 FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">윤리경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">준법경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">상생협력</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">환경/안전경영</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">사회공헌</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">제품 지원/서비스</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">협력사 서비스</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">오시는 길</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">문의하기</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">개인정보취급방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">영상정보처리기기 운영방침</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">이메일무단수집거부</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법 위반 제보</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          </ul>
        </div>
      </div>
    </nav> -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton actived">Korean</button>
          <button type="button" class="gnb__translatorbutton">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">기업개요</a></li>
                    <li><a href="#a">CEO 메시지</a></li>
                    <li><a href="#a">경영철학</a></li>
                    <li><a href="#a">연혁 및 수상실적</a></li>
                    <li><a href="#a">경영정보</a></li>
                    <li><a href="#a">사업장 안내</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품</a></li>
                    <li><a href="#a">공정</a></li>
                    <!-- 210528 삭제 <li><a href="#a">솔루션</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">뉴스룸</a></li>
                    <li><a href="#a">세메스를 말하다</a></li>
                    <li><a href="#a">온라인 홍보관</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">인재상</a></li>
                    <li><a href="#a">인사제도</a></li>
                    <li><a href="#a">채용절차</a></li>
                    <li><a href="#a">직무안내</a></li>
                    <li><a href="#a">채용공고</a></li>
                    <li><a href="#a">채용 FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">윤리경영</a></li>
                    <li><a href="#a">준법경영</a></li>
                    <li><a href="#a">상생협력</a></li>
                    <li><a href="#a">환경·안전경영</a></li>
                    <li><a href="#a">사회공헌</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">제품 지원 / 서비스</a></li>
                    <li><a href="#a">협력사 서비스</a></li>
                    <li><a href="#a">오시는 길</a></li>
                    <li><a href="#a">문의하기</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 법위반 제보 추가-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">상생협력</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">거래제안</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">B2B 대금지급안내</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">윤리경영</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">부정 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">법위반 제보</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">세메스 채용</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">내방등록</a></li>
          <!-- // 210608 | 순서변경 -->
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container" data-role="mainparallax" data-animation="active">
      <section class="video z00s01" data-animation="scroll">
        <div class="video__carousel">
          <div class="swiper-wrapper">
            <div class="video__item swiper-slide" data-swiper-autoplay="36800"><!-- 210525 attr : data-swiper-autoplay="36800" 추가 -->
              <div class="video__contents">
                <video src="../../videos/main_PC.mp4" class="" muted autoplay loop></video>
              </div>
              <div class="video__title">We Make Answers</div>
              <div class="video__pageing-title">SEMES INSIDE</div>
            </div>
            <div class="video__item swiper-slide">
              <div class="video__background" style="background-image:url(../../images/img_main_visual01.jpg)"></div>
              <div class="video__title">We Make Answers</div>
              <div class="video__pageing-title">TECHNOLOG</div>
            </div>
            <div class="video__item swiper-slide">
              <div class="video__background" style="background-image:url(../../images/img_main_visual02.jpg)"></div>
              <div class="video__title">We Make Answers</div>
              <div class="video__pageing-title">TECHNOLOG</div>
            </div>
          </div>
          <div class="swiper-pagination"></div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
          <a href="a#" class="room-enrollment">
            <span class="room-enrollment__icon"></span>
            <span class="room-enrollment__text">내방등록</span>
          </a>
        </div>
        <!-- 210525 삭제 -->
        <!-- <div class="animate_bg">
          <div class="animate_bg--inner move01"></div>
          <div class="animate_bg--inner move02"></div>
          <div class="animate_bg--inner move03"></div>
          <div class="animate_bg--inner move04"></div>
          <div class="animate_bg--inner move05"></div>
          <div class="animate_bg--inner move06"></div>
          <div class="animate_bg--inner move07"></div>
          <div class="animate_bg--inner move08"></div>
          <div class="animate_bg--inner move09"></div>
          <div class="animate_bg--inner move10"></div>
          <div class="animate_bg--inner move11"></div>
          <div class="animate_bg--inner move12"></div>
          <div class="animate_bg--inner move13"></div>
          <div class="animate_bg--inner move14"></div>
          <div class="animate_bg--inner move15"></div>
          <div class="animate_bg--inner move16"></div>
          <div class="animate_bg--inner move17"></div>
          <div class="animate_bg--inner move18"></div>
          <div class="animate_bg--inner move19"></div>
          <div class="animate_bg--inner move20"></div>
        </div> -->
        <!-- //210525 삭제 -->
      </section>
      <div class="mainparallax">
        <div class="mainparallax__section">
          <div class="mainparallax__inner">
            <div class="text-line">
              <div class="text-line__inner fade-text">
                <div class="text-line__title">We Make Answers</div>
                <!-- <div class="text-line__sub-title">현재를 넘어 미래를 만듭니다</div> -->
                <span class="text-line__vertical-line fade-bar"></span>
                <p class="text-line__contents fade-text2">세메스는 고유의 독자 개발장비와 제품경쟁력을 바탕으로 해외 <br> 시장에서의 사업영역을 확장해 나가며, 과감한 설비투자와<br> 끊임없는 기술혁신을 통해 글로벌 장비 메이커로 도약하고 있습니다.
                </p>
              </div>
            </div>
          </div>
        </div>
        <div class="mainparallax__bottom">
          <section class="z00s03">
            <div class="company-info company-info--first">
              <div class="company-info__bg company-info__bg--type01"></div>
              <div class="company-info__wrap">
                <div class="company-info__inner">
                  <div class="company-info__title" data-animation="left" data-animation-delay="1000">사람과 기술이 함께하는 세메스</div>
                  <!-- 210514| [QA] 서브텍스트 삭제-->
                  <!-- <p class="company-info__content" data-animation="left" data-animation-delay="1100">과감한 투자와 끊임없는 연구개발 및 기술혁신을 통해, <br>SEMES는 전 세계 장비 시장을 선도해 나갈 것입니다</p> -->
                  <a href="#n" class="company-info__anchor" data-animation="left" data-animation-delay="1200">기업정보</a>
                </div>
              </div>
            </div>
          </section>
          <section class="z00s04">
            <div class="company-info company-info--second">
              <div class="company-info__bg company-info__bg--type02"></div>
              <div class="company-info__wrap">
                <div class="company-info__inner">
                  <div class="company-info__title" data-animation="right" data-animation-delay="1000">지속가능한 미래를 꿈꿉니다</div>
                  <!-- 210514| [QA] 서브텍스트 삭제-->
                  <!-- <p class="company-info__content" data-animation="right" data-animation-delay="1100">글로벌 일류 장비기업을 지향하는 세메스는 고객을 중심으로 <br>협력사와도 상생 협력하는 정도 경영을 실천하고 있으며, <br>나아가 세메스 가족 모두가 더불어 함께 만들어가는 행복한 일터를 <br>가꾸기 위해 앞장서고 있습니다</p> -->
                  <a href="a#" class="company-info__anchor" data-animation="right" data-animation-delay="1200">지속가능경영</a>
                  <span class="company-info__back" data-animation="right" data-animation-delay="1300" aria-hidden="true"></span>
                </div>
              </div>
            </div>
          </section>
          <section class="z00s05">
            <div class="company-info company-info--third">
              <div class="company-info__bg company-info__bg--type03"></div>
              <div class="company-info__wrap">
                <div class="company-info__inner">
                  <div class="company-info__title" data-animation="left" data-animation-delay="1000">인재와 함께 성장하는 기업</div> <!--210520 | [QA] 텍스트 수정-->
                  <!-- 210514| [QA] 서브텍스트 삭제-->
                  <!-- <p class="company-info__content" data-animation="left" data-animation-delay="1100">세메스는 개인과 회사의 공동성장을 추구합니다.<br>창의적인 아이디어와 자유로운 소통문화를 장려하고 있으며 <br>최고의 엔지니어로 성장할 수 있도록 다양한 교육프로그램을 제공합니다</p> -->
                  <a href="a#" class="company-info__anchor" data-animation="left" data-animation-delay="1200">인재채용</a>
                </div>
              </div>
            </div>
          </section>
        </div>
      </div>
      <div class="mainparallax02">
        <div class="mainparallax02__section">
          <div class="mainparallax02__inner">
            <div class="text-line">
              <div class="text-line__inner fade-text">
                <div class="text-line__title">See the Technology</div>
                <!-- <div class="text-line__sub-title">미래를 보는 창을 만들어 갑니다</div> -->
                <span class="text-line__vertical-line fade-bar"></span>
                <p class="text-line__contents fade-text2">반도체 부문은 전공정 핵심장비인 세정, 포토트랙, 에처 장비를 비롯해 <br> 후공정 장비등을 생산하고 있습니다.</p>
              </div>
            </div>
          </div>
        </div>
        <div class="mainparallax02__bottom">
          <section class="z00s07">
            <div class="main-product">
              <div class="main-product__list">
                <div class="main-product__item" data-animation="left" data-animation-delay="500">
                  <a href="a#" class="main-product__anchor">
                    <span class="main-product__background-image main-product__background-image--type01">
                      <img src="../../images/img_main_product01.jpg" alt="">
                    </span>
                    <div class="main-product__text" data-animation="bottom" data-animation-delay="1000">Semiconductor <br>Equipment</div>
                  </a>
                </div>
                <div class="main-product__item" data-animation="bottom" data-animation-delay="500">
                  <a href="a#" class="main-product__anchor">
                    <span class="main-product__background-image main-product__background-image--type02">
                      <img src="../../images/img_main_product02.jpg" alt="">
                    </span>
                    <div class="main-product__text" data-animation="bottom" data-animation-delay="1000">Display <br>Equipment</div>
                  </a>
                </div>
                <div class="main-product__item" data-animation="right" data-animation-delay="500">
                  <a href="a#" class="main-product__anchor">
                    <span class="main-product__background-image main-product__background-image--type03">
                      <img src="../../images/img_main_product03.jpg" alt="">
                    </span>
                    <div class="main-product__text" data-animation="bottom" data-animation-delay="1000">Line<br>Automation</div>
                  </a>
                </div>
              </div>
            </div>
          </section>
        </div>
      </div>
      <section class="z00s08">
        <div class="semiconductor">
          <div class="semiconductor__left" data-animation="left" data-animation-delay="500">
            <div class="semiconductor__title"><img src="../../images/process_tit.png" alt=""></div>
            <div class="semiconductor__slide swiper-container">
              <!-- <div class="semiconductor__text">
                <p class="semiconductor__description" data-animation="left" data-animation-delay="600">
                  바로 지금 이 시간에도 <br>세메스는 끊임없는 <br>기술혁신으로미래를 <br>준비하고 있습니다
                </p>
              </div> -->
              <div class="semiconductor__pagination" data-animation="left" data-animation-delay="700"></div>
              <div class="semiconductor__contents swiper-wrapper">
                <div class="semiconductor__item swiper-slide" data-name="CLEAN" data-swiper-autoplay="3000">
                  <img src="../../images/img_semiconductor01.jpg" alt="" class="large">
                  <img src="../../images/img_semiconductor01-1024.png" alt="" class="small">
                  <div class="semiconductor__text">
                    <p class="semiconductor__description" data-animation="left" data-animation-delay="600">
                      바로 지금 이 시간에도 <br>세메스는 끊임없는 <br>기술혁신으로미래를 <br>준비하고 있습니다
                    </p>
                  </div>
                </div>
                <div class="semiconductor__item swiper-slide" data-name="PHOTO" data-swiper-autoplay="3000">
                  <img src="../../images/img_semiconductor02.png" alt="" class="large">
                  <img src="../../images/img_semiconductor01-1024.png" alt="" class="small">
                  <div class="semiconductor__text">
                    <p class="semiconductor__description" data-animation="left" data-animation-delay="600">
                      바로 지금 이 시간에도 <br>세메스는 끊임없는 <br>기술혁신으로미래를 <br>준비하고 있습니다
                    </p>
                  </div>
                </div>
                <div class="semiconductor__item swiper-slide" data-name="ETCH" data-swiper-autoplay="3000">
                  <img src="../../images/img_semiconductor03.png" alt="" class="large">
                  <img src="../../images/img_semiconductor01-1024.png" alt="" class="small">
                  <div class="semiconductor__text">
                    <p class="semiconductor__description" data-animation="left" data-animation-delay="600">
                      바로 지금 이 시간에도 <br>세메스는 끊임없는 <br>기술혁신으로미래를 <br>준비하고 있습니다
                    </p>
                  </div>
                </div>
                <div class="semiconductor__item swiper-slide" data-name="TEST" data-swiper-autoplay="3000">
                  <img src="../../images/img_semiconductor04.png" alt="" class="large">
                  <img src="../../images/img_semiconductor01-1024.png" alt="" class="small">
                  <div class="semiconductor__text">
                    <p class="semiconductor__description" data-animation="left" data-animation-delay="600">
                      바로 지금 이 시간에도 <br>세메스는 끊임없는 <br>기술혁신으로미래를 <br>준비하고 있습니다
                    </p>
                  </div>
                </div>
                <div class="semiconductor__item swiper-slide" data-name="PACKAGE" data-swiper-autoplay="3000">
                  <img src="../../images/img_semiconductor05.png" alt="" class="large">
                  <img src="../../images/img_semiconductor01-1024.png" alt="" class="small">
                  <div class="semiconductor__text">
                    <p class="semiconductor__description" data-animation="left" data-animation-delay="600">
                      바로 지금 이 시간에도 <br>세메스는 끊임없는 <br>기술혁신으로미래를 <br>준비하고 있습니다
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="semiconductor__right" data-animation="right" data-animation-delay="500">
            <div class="semiconductor-box">
              <div class="semiconductor-box__list">
                <div class="semiconductor-box__item">
                  <div class="semiconductor-box__content">
                    <span class="semiconductor-box__background" aria-hidden="true">
                      <img src="../../images/img_semiconductor_small01.jpg" alt="">
                    </span>
                    <div class="semiconductor-box__title">CLEAN</div>
                    <a href="a#" class="semiconductor-box__anchor">공정소개</a>
                  </div>
                  <div class="semiconductor-box__text">SEMES의 Cleaning 장비는 2006 년 출시 이후 1,500 대 이상의 판매를 통해 탁월한 기술로 고객들로부터 인정을 받았습니다.</div>
                </div>
                <div class="semiconductor-box__item">
                  <div class="semiconductor-box__content">
                    <span class="semiconductor-box__background" aria-hidden="true">
                      <img src="../../images/img_semiconductor_small02.png" alt="">
                    </span>
                    <div class="semiconductor-box__title">PHOTO</div>
                    <a href="a#" class="semiconductor-box__anchor">공정소개</a>
                  </div>
                  <div class="semiconductor-box__text">포토(Photo) 공정은 포토 리소그래피(Photo lithography)
                    공정의 줄임말로 회로 패턴이 담긴 마스크 상과 빛을 이용해
                    웨이퍼 표면에 회로 패턴을 그려넣는 공정으로 포토 공정에 의해 미세 회로의 패턴이 구현되기 때문에 세심하고 높은 수준의 기술을 요구합니다. </div>
                </div>
                <div class="semiconductor-box__item">
                  <div class="semiconductor-box__content">
                    <span class="semiconductor-box__background" aria-hidden="true">
                      <img src="../../images/img_semiconductor_small03.png" alt="">
                    </span>
                    <div class="semiconductor-box__title">ETCH</div>
                    <a href="a#" class="semiconductor-box__anchor">공정소개</a>
                  </div>
                  <div class="semiconductor-box__text">
                    식각 (Etch) 공정은 액체 또는 기체의 부식액(etchant)을 이용해 웨이퍼 표면에 반도체 회로 패턴을 형성하는 공정으로  포토공정에서 형성된 감광액 도포 부분을 제외한 나머지 부분을 부식액으로 벗겨내어 회로를 형성시킵니다.
                  </div>
                </div>
                <div class="semiconductor-box__item">
                  <div class="semiconductor-box__content">
                    <span class="semiconductor-box__background" aria-hidden="true">
                      <img src="../../images/img_semiconductor_small04.png" alt="">
                    </span>
                    <div class="semiconductor-box__title">TEST</div>
                    <a href="a#" class="semiconductor-box__anchor">공정소개</a>
                  </div>
                  <div class="semiconductor-box__text">테스트(Test) 공정은 완제품 형태의 반도체를 검사장비(Tester)에 넣고 다양한 조건의 전압이나 전기신호, 온도, 습도 등을 가해 제품의 전기적 특성, 기능적 특성, 동작 속도 등을 측정합니다.</div>
                </div>
                <div class="semiconductor-box__item">
                  <div class="semiconductor-box__content">
                    <span class="semiconductor-box__background" aria-hidden="true">
                      <img src="../../images/img_semiconductor_small05.png" alt="">
                    </span>
                    <div class="semiconductor-box__title">PACKAGE</div>
                    <a href="a#" class="semiconductor-box__anchor">공정소개</a>
                  </div>
                  <div class="semiconductor-box__text">패키지(Package) 공정은 웨이퍼 상태의 칩들을 낱개의 칩으로 분리하고 절단된 칩과 기판의 연결, 외부환경으로부터 칩을 보호하기 위한 패키지 성형을 진행하는 공정입니다. </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <div class="parallax02" data-role="parallax02">
        <div class="parallax02__titleBox text-line--left" data-animation="left" data-animation-delay="500">
          <div class="parallax02__title blenderPro bold">SEMES Inside</div>
          <!-- 210518 | [updated] 서브타이틀 삭제 -->
          <!-- <div class="parallax02__subTitle">미래를 준비하는 기술로 일상을 디자인합니다</div> -->
          <p class="parallax02__contents fade-text2">세메스는 미래를 만들어 나아갈 <br>혁신을 추구하는 사람들과 함께 합니다</p>
        </div>
        <!-- 210517 | 마크업 구조 바꿈(컨테이너로 감싸기, 타이틀 밖으로 빼기) -->
        <div class="parallax02__container">
          <div class="parallax02__left">
            <div class="parallax02__leftinner">
              <div class="museum" data-animation="bottom" data-animation-delay="500">
                <div class="museum__img"><img src="../../images/img_museum.jpg" alt=""></div>
                <div class="museum__inner">
                  <div class="museum__title blenderPro bold">SEMES MUSEUM</div>
                  <div class="museum__text">차별화된 제조 기술력으로 <br>새로운 기회를 창조합니다</div>
                </div>
              </div>
            </div>
          </div>
          <div class="parallax02__right">
            <div class="parallax02__rightinner contents__size">
              <div class="news">
                <div class="news__floating">NEWS <span class="status__bar"></span></div>
                <ul class="news__list">
                  <li class="news__item">
                    <div class="news__thumb" data-animation="bottom" data-animation-delay="500"><img src="../../images/@news_thumb01.png" alt=""></div>
                    <div class="news__contents">
                      <div class="news__info" data-animation="bottom" data-animation-delay="500">
                        <span class="news__category">행사안내</span>
                        <span class="news__date">2021.02.04</span>
                      </div>
                      <div class="news__title" data-animation="bottom" data-animation-delay="500">SEMICON TAIWAN 2020</div>
                    </div>
                  </li>
                  <li class="news__item">
                    <div class="news__thumb" data-animation="bottom" data-animation-delay="500"><img src="../../images/@news_thumb02.png" alt=""></div>
                    <div class="news__contents">
                      <div class="news__info" data-animation="bottom" data-animation-delay="500">
                        <span class="news__category">행사안내</span>
                        <span class="news__date">2021.02.04</span>
                      </div>
                      <div class="news__title" data-animation="bottom" data-animation-delay="500">SEMICON CHINA 2020</div>
                    </div>
                  </li>
                  <li class="news__item">
                    <div class="news__thumb" data-animation="bottom" data-animation-delay="500"><img src="../../images/@news_thumb03.png" alt=""></div>
                    <div class="news__contents">
                      <div class="news__info" data-animation="bottom" data-animation-delay="500">
                        <span class="news__category">수상안내</span>
                        <span class="news__date">2021.02.04</span>
                      </div>
                      <div class="news__title" data-animation="bottom" data-animation-delay="500">IR52 장영실상 수상 ('20년 1주차)</div>
                    </div>
                  </li>
                  <li class="news__item">
                    <div class="news__thumb" data-animation="bottom" data-animation-delay="500"><img src="../../images/@news_thumb04.png" alt=""></div>
                    <div class="news__contents">
                      <div class="news__info" data-animation="bottom" data-animation-delay="500">
                        <span class="news__category">수상안내</span>
                        <span class="news__date">2021.02.04</span>
                      </div>
                      <div class="news__title" data-animation="bottom" data-animation-delay="500">2018 레드닷 디자인 어워드 "Best of the Best" 수상</div>
                    </div>
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="parallax03" data-role="parallax03">
        <div class="parallax03__left">
          <div class="parallax03__leftinner">
            <div class="say-semes">
              <div class="say-semes__small-title" data-animation="bottom" data-animation-delay="500">세메스를 말하다</div>
              <div class="say-semes__title" data-animation="bottom" data-animation-delay="600">우리 회사는 기술에 관한 한 <br>모든 임직원은 평등합니다</div>
              <div class="say-semes__text" data-animation="bottom" data-animation-delay="700">강창진 대표는 1993년 삼성전자 메모리연구소로 입사해 <br>반도체연구소 공정개발팀, 기획지원팀장, DS부문 기획팀장을 <br>역임했으며 올해 세메스 대표를 맡아 회사를 이끌고 있다</div>
              <a href="a#" class="button button__arrow button__arrow--black"  data-animation="bottom" data-animation-delay="800">더보기</a>
            </div>
            <div class="story">
              <div class="main-title main-title--left"><i class="status__bar"></i><span>STORY</span></div>
              <div class="story__title"  data-animation="bottom" data-animation-delay="500">More Stories</div>
              <div class="story__list contents__size">
                <div class="story__list--arr">
                  <div class="story__item">
                    <a href="a#" class="story__anchor">
                      <img src="../../images/img_story01.jpg" alt="" class="story__image" aria-hidden="true" data-animation="bottom" data-animation-delay="500">
                      <div class="story__text" data-animation="bottom" data-animation-delay="700">회사와 동반성장 하는 <br>공정 엔지니어</div>
                    </a>
                  </div>

                  <div class="story__item">
                    <a href="a#" class="story__anchor">
                      <img src="../../images/img_story03.jpg" alt="" class="story__image" aria-hidden="true" data-animation="bottom" data-animation-delay="500">
                      <div class="story__text" data-animation="bottom" data-animation-delay="700">나의 꿈은 <br>SW Architect!</div>
                    </a>
                  </div>
                </div>

                <div class="story__list--arr">
                  <div class="story__item story__item--late">
                    <a href="a#" class="story__anchor">
                      <img src="../../images/img_story02.jpg" alt="" class="story__image" aria-hidden="true" data-animation="bottom" data-animation-delay="500">
                      <div class="story__text" data-animation="bottom" data-animation-delay="700">항상 공부하는 <br>SW 전문가</div>
                    </a>
                  </div>

                  <div class="story__item story__item--late">
                    <a href="a#" class="story__anchor">
                      <img src="../../images/img_story04.jpg" alt="" class="story__image" aria-hidden="true" data-animation="bottom" data-animation-delay="500">
                      <div class="story__text" data-animation="bottom" data-animation-delay="700">나의 꿈은 <br>SW Architect!</div>
                    </a>
                  </div>
                </div>
              </div>
              <a href="a#" class="story__more" aria-label="STOPRY 더보기" data-animation="bottom" data-animation-delay="700"></a>
            </div>
          </div>
        </div>
        <div class="parallax03__right">
          <div class="parallax03__rightinner">
            <div class="directors">
              <div class="directors__list">
                <div class="swiper-wrapper"><!-- swiper-wrapper -->
                  <div class="directors__item swiper-slide">
                    <!-- <div class="directors__back" style="background-color:#4f5b6e"></div> -->
                    <div class="directors__contents">
                      <div class="directors__image directors__01" aria-hidden="true"><img src="../../images/img_directors01.png" alt=""></div>
                      <div class="directors__name">강창진 대표이사</div>
                    </div>
                  </div>
                  <div class="directors__item swiper-slide">
                    <!-- <div class="directors__back" style="background-color:#155b6e"></div> -->
                    <div class="directors__contents">
                      <div class="directors__image directors__02" aria-hidden="true"><img src="../../images/img_directors01.png" alt=""></div>
                      <div class="directors__name">강창진 대표이사</div>
                    </div>
                  </div>
                  <div class="directors__item swiper-slide">
                    <!-- <div class="directors__back" style="background-color:#4f5b6e"></div> -->
                    <div class="directors__contents">
                      <div class="directors__image directors__03" aria-hidden="true"><img src="../../images/img_directors01.png" alt=""></div>
                      <div class="directors__name">강창진 대표이사</div>
                    </div>
                  </div>
                  <div class="directors__item swiper-slide">
                    <!-- <div class="directors__back" style="background-color:#155b6e"></div> -->
                    <div class="directors__contents">
                      <div class="directors__image directors__04" aria-hidden="true"><img src="../../images/img_directors01.png" alt=""></div>
                      <div class="directors__name">강창진 대표이사</div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="directors__pagination"></div>
            </div>
          </div>
        </div>
      </div>
      <!-- 210518 | [updated] link Area 추가 -->
      <section class="linkArea">
        <div class="linkArea__box">
          <a href="a#" class="linkArea__inner">
            <div class="linkArea__top">제품지원</div>
            <div class="linkArea__bottom">제품 구매, 부품, 개조, 교육 등 <br>  저희의 제품 지원 사항을 안내해 <br> 드립니다.</div>
          </a>
        </div>
        <div class="linkArea__box">
          <a href="a#" class="linkArea__inner">
            <div class="linkArea__top">협력사 서비스</div>
            <div class="linkArea__bottom">협력사에서 자주 찾으시는 <br> 링크들을 모았습니다.</div>
          </a>
        </div>
        <div class="linkArea__box">
          <a href="a#" class="linkArea__inner">
            <div class="linkArea__top">오시는 길</div>
            <div class="linkArea__bottom">세메스에 찾아 오시는 길을 <br> 안내해 드립니다.</div>
          </a>
        </div>
        <div class="linkArea__box">
          <a href="a#" class="linkArea__inner">
            <div class="linkArea__top">문의하기</div>
            <div class="linkArea__bottom">궁금한 점이 있으신 분들께 <br> 친절히 답변을 드리고 있습니다.</div>
          </a>
        </div>
      </section>
      <!-- // 210518 | [updated] link Area 추가 -->
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <li><a href="a#">상생협력 사이트</a></li>
                    <li><a href="#a">거래제안</a></li>
                    <li><a href="#a">B2B 대금결제안내</a></li>
                    <li><a href="#a">윤리경영 사이트</a></li>
                    <li><a href="#a">부정 제보</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <li><a href="#a">세메스 채용</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>세메스 고객서비스 시스템</a>
                <a href="#a"><em>내 방 등 록</em>세메스 방문 지원 시스템</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">개인정보처리방침</a>
            <a href="#a">영상정보처리기기 운영방침</a>
            <a href="#a">이메일무단수집거부</a>
            <a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->



  </div>
  <!-- e : wrap -->
  <div class="main-popup">
    <div class="main-popup__container">
      <div class="main-popup__content">
        <div class="main-popup__swiper">
          <div class="swiper-wrapper">
            <div class="swiper-slide">
              <div class="main-notice">
                <div class="main-notice__title">시스템 점검 안내</div>
                <div class="main-notice__sub-title">7.28(금) 8:00PM-7.29(토) 8:00AM</div>
                <div class="main-notice__text">홈페이지 방문 고객님께 안내드립니다. <br>7.28(금) 8:00PM-7.29(토) 8:00AM <br>시스템 점검을 진행 할 예정입니다. <br>점검기간 동안 홈페이지 서비스 이용이 제한되며,<br>빠른 시간 내 더욱 안정적인 서비스를 <br>제공할 수 있도록 노력하겠습니다.</div>
                <a href="a#" class="main-notice__anchor">MORE</a>
              </div>
            </div>
            <div class="swiper-slide">
              <div class="main-notice">
                <div class="main-notice__title">시스템 점검 안내</div>
                <div class="main-notice__sub-title">7.28(금) 8:00PM-7.29(토) 8:00AM</div>
                <div class="main-notice__text">홈페이지 방문 고객님께 안내드립니다. <br>7.28(금) 8:00PM-7.29(토) 8:00AM <br>시스템 점검을 진행 할 예정입니다. <br>점검기간 동안 홈페이지 서비스 이용이 제한되며,<br>빠른 시간 내 더욱 안정적인 서비스를 <br>제공할 수 있도록 노력하겠습니다.</div>
                <a href="a#" class="main-notice__anchor">MORE</a>
              </div>
            </div>
          </div>
          <div class="swiper-pagination"></div>
          <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
          <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
        </div>
      </div>
      <div class="main-popup__check">
        <div class="main-popup__input">
          <input type="checkbox" id="today">
          <label for="today">오늘 하루 보지 않기</label>
        </div>
      </div>
      <a href="a#" class="main-popup__close" aria-label="팝업 닫기"></a>
    </div>
  </div>
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




<script src="../../js/lib/smooth-scrollbar.js"></script>
<script>
  var agent = navigator.userAgent.toLowerCase();
  if(agent.indexOf('chrome') != -1){
    $('.video__contents').addClass('chrome');
  }
  $(window).on('scroll', function (event) {
  //   console.log('$(this).scrollTop(): ', $(this).scrollTop())

      if (
        $(this).scrollTop() >= $('.contents__size').offset().top &&
        $(this).scrollTop() <=
          $('.contents__size').offset().top + $('.contents__size').outerHeight()
      ) {
        const percent = Math.ceil(
          (($(this).scrollTop() - $('.contents__size').offset().top) /
            $('.contents__size').outerHeight()) *
            100
        )
        console.log('percent: ', percent)

        $('.news__floating .status__bar').css({
          width: `${percent}%`,
        })
      }

      if ($(this).scrollTop() <= $('.contents__size').offset().top) {
        $('.news__floating .status__bar').css({
          width: 0,
        })
      }
    })

    $(window).on('scroll', function (event) {
  //   console.log('$(this).scrollTop(): ', $(this).scrollTop())

      if (
        $(this).scrollTop() >= $('.story__list').offset().top &&
        $(this).scrollTop() <=
          $('.story__list').offset().top + $('.story__list').outerHeight()
      ) {
        const percent = Math.ceil(
          (($(this).scrollTop() - $('.story__list').offset().top) /
            $('.story__list').outerHeight()) *
            100
        )
        console.log('percent: ', percent)

        $('.main-title--left .status__bar').css({
          width: `${percent}%`,
        })
      }

      if ($(this).scrollTop() <= $('.story__list').offset().top) {
        $('.main-title--left .status__bar').css({
          width: 0,
        })
      }
    })
</script>
<script>
  var swiper = new Swiper('.main-popup__swiper', {
    loop:false,
    pagination: {
      el: ".swiper-pagination",
      type: "fraction",
    },
    navigation: {
      nextEl: ".swiper-button-next",
      prevEl: ".swiper-button-prev",
    },
  });
</script>
</html>
